[Paths]
mft_file = Z:\_Projects\_Michael\fileCollector\Collection\MFT_C
keywords_file = Z:\_Projects\_Michael\fileCollector\Collection\keywords.txt
hits_file = Z:\_Projects\_Michael\fileCollector\Collection\mft_hits.txt
html_file = Z:\_Projects\_Michael\fileCollector\Collection\mft_report.html

[Settings]
context = 100
